PHP 5.2 – End of Life

Announcement: InMotion will “End of Life” (EOL) PHP version 5.2.
Status: PHP 5.2 will be discontinued on InMotion servers on 8/07/2017.
Who is impacted? Users running PHP 5.2 on their sites.
Why is this happening? PHP has not supported version 5.2 since 2011 and there are many unpatched security vulnerabilities.

What Should I do?

We are encouraging everyone to update their software to support a more recent versions of PHP. All popular CMS’s should be compatible with PHP 5.3 or greater and often recommend using PHP 7. You can always change the PHP version of your Business account with the PHP switcher tool in cPanel.

Leave a Reply